Subject: [Dime] draft-ietf-dime-ovli-08 - minor comment

From: Jens Schendel <[email-masked]>
Date: Wed, 3 Jun 2015 12:15:53 +0000

Hi all,

just a minor comment on the I-D:

7.7.  OC-Reduction-Percentage AVP

        ...  The value of
   100 means that all traffic is to be throttled, i.e. the reporting
   node is under a severe load and ceases to process any new messages.

I guess should read

   ...  The value of
   100 means that all traffic is to be throttled or diverted, i.e. the reporting
   node is under a severe load and ceases to process any new messages.

As I understood that the abatement treatment is under responsibility of the reacting node and 100% has no special meaning in that regard, right?

Jens